multipage open second page

Discussion in 'AutoCAD' started by John Coon, Jul 22, 2004.

  1. John Coon

    John Coon Guest

    Hi Group,

    I need help understanding how to open a page and maintain the data already
    created by the first page
    I looked on google but did see anything that looked like it applied to this

    ''''''''''''''''I set a bunch of point here after run button
    newpt8 = ThisDrawing.Utility.PolarPoint(newpt7, (1.570796327 + dblRot),
    TextBox8 / 2)
    newpt9 = ThisDrawing.Utility.PolarPoint(newpt7, (-1.570796327 + dblRot),
    TextBox8 / 2)
    newpt81 = ThisDrawing.Utility.PolarPoint(newpt1, (1.570796327 + dblRot),
    Transleft)
    newpt82 = ThisDrawing.Utility.PolarPoint(newpt1, (-1.570796327 + dblRot),
    Transleft)
    Set oline = ThisDrawing.ModelSpace.AddLine(newpt78, newpt80)
    Set oline = ThisDrawing.ModelSpace.AddLine(newpt82, newpt81)
    Set oline = ThisDrawing.ModelSpace.AddLine(newpt81, newpt79)

    oline.Update
    Show
    Noairportelvation:
    MsgBox "No Airport Elevation entered." & vbCr & "Please try again..."
    Show
    Exit Sub

    ''''''''''''''''''''''''''''''? can I show the userform and access page2
    that will have textboxes filled from the first page before this section ends
    or dumps data created.
    ''''''''''''''''''''''''''''currently I must enter the same data in a few of
    the textboxes and then click run. addtionally I can't access some of the
    points created from the first
    page data


    End Sub

    Thanks
    John Coon
     
    John Coon, Jul 22, 2004
    #1
Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.